body {
    background-color: #111;
    color: #888;
    font-family: 'Open Sans', sans-serif;
}

@media (min-width: 800px) {
    body {
        background-image: url('../img/bg-dark.jpg');
        background-repeat: no-repeat;
        background-position: top center;
    }
}

.container {
    max-width: 960px;
    margin: 0 auto;
}

.logo {
    background: url('../img/logo.png') no-repeat;
    width:254px;
    height:73px;
    margin-top:4%;
}

p.lead {
    font-family: 'Raleway', sans-serif;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 2.8rem;
    color: #f6e8e5;
}

p {
    font-size: 1.1rem;
    line-height: 2rem;
    margin-bottom: 3rem;
}

a {
    color: #DEB5E9;
    text-decoration: none;
    font-weight: bold;
}

@media (min-width: 800px) {
    .container {
        display: flex;
        margin-top: 2%;
    }
    .logo {
        background-image: url('../img/logo-vertical.png');
        background-repeat: no-repeat;
        background-position: top center;
        width: 144px;
        height: 508px;
        padding-right: 10em;
    }
}